/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.lang-item a{
	padding-left:4px !important;
	padding-right:4px !important;
}

/*body .x-navbar .desktop .x-nav li>a>span:after {
  content: "\f107";
}*/

.x-navbar .sub-menu {
	background:#fff !important;
}

.x-acc-item.product-list{
  box-shadow:none !important;
  border:1px solid #f79239;
  border-radius:0 !important;
}
.x-acc-item.product-list li{
  text-transform:uppercase;
  font-weight:700;
  font-size:1.5rem;
}
.product-list ul{
  list-style:none;
  margin:0;
}
.product-list li{
  padding:7px 0;
  border-bottom:1px solid #bbb;
  text-align:left;
  text-transform:uppercase;
  font-weight:700;
  font-size:1.5rem;
}
.product-list li:last-child{
  border-bottom:none;
}
.product-list li:before{
	content: '';
  display: inline-block;
  height: 40px;
  width: 40px;
  background-image: url(https://dev.emapa.pl/wp-content/uploads/2019/09/checkbox.svg);
  background-size:cover;
  vertical-align:middle;
  margin-right:20px;
}
.product-list a{
  color:#000;
}
.description-list ul{
  list-style:none;
  margin-left:20px;
}
.description-list li:before{
  content:"\25A0";
  display: inline-block;
  color:#ee3124;
  margin-left:-20px;
  margin-right:10px;
}
.wpcf7{
  color:#eee;
}
.wpcf7 textarea, .wpcf7 select, .wpcf7 input[type="text"], .wpcf7 input[type="email"]{
	border:0;
}
.wpcf7 textarea{
  height: 260px;
}
.wpcf7 input[type="checkbox"]{
  margin-right:10px;
}
.wpcf7 input[type="submit"]{
	text-shadow: none;
  float: right;
  padding: 10px 30px;
}
@media (min-width: 768px){
	.wpcf7 .contactform-left{
  	width:48%;
  	margin-right:4%;
	}
	.wpcf7 .contactform-right{
  	width:48%;
  	margin-right:0%;
	}
}
.x-btn-navbar-search{
  padding-left:0 !important;
}
.x-menu-item-search i.x-icon-search{
	border-left: 1px solid #000;
  padding-left: 14px;
}
.x-navbar .sub-menu{
  min-width: initial !important;
  font-size: initial !important;
  background-color: #fff !important;
  padding: 1rem !important;
}
.desktop .sub-menu li:before, .desktop .sub-menu li:after{
  display:none;
}
.desktop .sub-menu li>a{
  padding:0;
}

/* posty */
.x-recent-posts a{
  border:none;
  padding:0;
  text-align:left;
}
.x-recent-posts .h-recent-posts{
  font-size:1.4rem;
  white-space:initial;
}
.x-recent-posts .x-recent-posts-date{
  display:none;
}

/*Ukrycie Category archive*/
.x-landmark-breadcrumbs-wrap .h-landmark span{
  display:none;
}

/*Zwiekszenie czcionki w dziale PRzyklady z rynku*/
article .entry-wrap .excerpt, article .entry-wrap .content{
  font-size:1.4rem;
  line-height:2rem;
  color:#333333;
}